* {
    margin-top: 0;
    padding: 0;
}

label {
    position: absolute;
    font-size: 6rem;
    top: 100px;
    left: 170px;
    margin-top: 20px;
}

canvas {
    display: block;
    margin-top: 10px;
    margin-left: 25%;
}

#but img {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 600px;
}

#easy {
    position: relative;
    top: 100px;
    height: 100px;
    width: 100px;
    background-color: #112f91;
    border-radius: 100%;
    box-shadow: -10px 5px 5px #112f91;
}

#easy:hover {
    background-color: #090088;
}

button {
    margin: 100px;
    margin-top: 0;
    box-shadow: 10px
}

#medium {
    position: relative;
    height: 100px;
    width: 100px;
    top: 100px;
    background-color: #f96d15;
    border-radius: 100%;
}

#medium:hover {
    background-color: orange;
}

#hard {
    position: relative;
    top: 100px;
    height: 100px;
    width: 100px;
    background-color: #AF0404;
    border-radius: 100%;
    box-shadow: 10px 5px 5px #AF0404;
}

#hard:hover {
    background-color: red;
}